DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #339
pur 2020 000165 diéu phoi xong k Iuu thong tin diéu phdi va k chuyén phiéu qua nguci dugc diéu

phoi
10/02/2020 05:56 PM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/05/2020 09:00 AM - V6 Quang Thiéu

- Status changed from New to Accept

#2 - 10/05/2020 09:42 AM - Truong Nguyen Vu

- File FILE 1.txt added

#3 - 10/05/2020 10:07 AM - Truong Nguyen Vu

- Status changed from Accept to Closed

- Assignee set to Truong Nguyen Vu

Files

FILE 1.txt 569 Bytes 10/05/2020 Truong Nguyen Vu

06/17/2025
